<div class="inkyfada-loader pos-fixed top-0 direct-0 w-100 h-12 bg-white">
		<svg  class="" version="1.1" id="inkyfada-loader" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 40 60">
			<g transform="translate(10,10)" width="30" height="60">
				<path class="path1" d="M0 30 L0 20 L10 20 L0 30 M0 20 L0 10 L10 20 L10 10 L0 20 M0 10 L10 0 L10 10 L5 5 M0 10 L10 10" />
			</g>
			<path class="path2" d="M0 50 L30 50"/>
			<style>
			.inkyfada-loader{
				z-index:10000;
			}
			#inkyfada-loader{
				width: 100px;
				height: auto;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-59%, -50%);
			}
			#inkyfada-loader .path1, #inkyfada-loader .path2{
				fill: none;
				stroke: black;
				stroke-width: .4px;
				stroke-dasharray: 30 30;
				animation: loaderanimation1 10s infinite linear;
			}
			#inkyfada-loader .path2{
				stroke-width: 1;
				stroke-dasharray: 20 20;
				animation: loaderanimation2 4s infinite linear;
			}

			@keyframes loaderanimation2{
				0% {stroke-dashoffset:0; opacity: 0.8;}
				50% {stroke-dashoffset: -40; opacity: 1;}
				100% {stroke-dashoffset: -80; opacity: 0.8;}
			}
			@keyframes loaderanimation1{
				0% {stroke-dashoffset:0; opacity: 0.8;}
				50% {stroke-dashoffset: 120; opacity: 1;}
				100% {stroke-dashoffset: 240; opacity: 0.8;}
			}
		</style>
	</svg>

<script>
	jQuery(window).on('load', function(){
		jQuery('.inkyfada-loader').fadeOut(1000, function(){
			jQuery(this).remove();
		});
	 });
</script>
</div>